<row><entry>ALREADY_ENABLED</entry><entry>11</entry></row>
<row><entry>NOT_ENABLED</entry><entry>12</entry></row>
<row><entry>COMMAND_FAILED</entry><entry>13</entry></row>
<row><entry>NO_IPV6_NAT</entry><entry>14</entry></row>
<row><entry>PANIC_MODE</entry><entry>15</entry></row>
<row><entry>ZONE_ALREADY_SET</entry><entry>16</entry></row>
<row><entry>UNKNOWN_INTERFACE</entry><entry>17</entry></row>
<row><entry>ZONE_CONFLICT</entry><entry>18</entry></row>
<row><entry>BUILTIN_CHAIN</entry><entry>19</entry></row>
<row><entry>EBTABLES_NO_REJECT</entry><entry>20</entry></row>
<row><entry>NOT_OVERLOADABLE</entry><entry>21</entry></row>
<row><entry>NO_DEFAULTS</entry><entry>22</entry></row>
<row><entry>BUILTIN_ZONE</entry><entry>23</entry></row>
<row><entry>BUILTIN_SERVICE</entry><entry>24</entry></row>
<row><entry>BUILTIN_ICMPTYPE</entry><entry>25</entry></row>
<row><entry>NAME_CONFLICT</entry><entry>26</entry></row>
<row><entry>NAME_MISMATCH</entry><entry>27</entry></row>
<row><entry>PARSE_ERROR</entry><entry>28</entry></row>
<row><entry>ACCESS_DENIED</entry><entry>29</entry></row>
<row><entry>UNKNOWN_SOURCE</entry><entry>30</entry></row>
<row><entry>RT_TO_PERM_FAILED</entry><entry>31</entry></row>
<row><entry>IPSET_WITH_TIMEOUT</entry><entry>32</entry></row>
<row><entry>BUILTIN_IPSET</entry><entry>33</entry></row>
<row><entry>ALREADY_SET</entry><entry>34</entry></row>
<row><entry>MISSING_IMPORT</entry><entry>35</entry></row>
<row><entry>DBUS_ERROR</entry><entry>36</entry></row>
<row><entry>BUILTIN_HELPER</entry><entry>37</entry></row>
<row><entry>NOT_APPLIED</entry><entry>38</entry></row>
<row><entry>INVALID_ACTION</entry><entry>100</entry></row>
<row><entry>INVALID_SERVICE</entry><entry>101</entry></row>
<row><entry>INVALID_PORT</entry><entry>102</entry></row>
<row><entry>INVALID_PROTOCOL</entry><entry>103</entry></row>
<row><entry>INVALID_INTERFACE</entry><entry>104</entry></row>
<row><entry>INVALID_ADDR</entry><entry>105</entry></row>
<row><entry>INVALID_FORWARD</entry><entry>106</entry></row>
<row><entry>INVALID_ICMPTYPE</entry><entry>107</entry></row>
<row><entry>INVALID_TABLE</entry><entry>108</entry></row>
<row><entry>INVALID_CHAIN</entry><entry>109</entry></row>
<row><entry>INVALID_TARGET</entry><entry>110</entry></row>
<row><entry>INVALID_IPV</entry><entry>111</entry></row>
<row><entry>INVALID_ZONE</entry><entry>112</entry></row>
<row><entry>INVALID_PROPERTY</entry><entry>113</entry></row>
<row><entry>INVALID_VALUE</entry><entry>114</entry></row>
<row><entry>INVALID_OBJECT</entry><entry>115</entry></row>
<row><entry>INVALID_NAME</entry><entry>116</entry></row>
<row><entry>INVALID_FILENAME</entry><entry>117</entry></row>
<row><entry>INVALID_DIRECTORY</entry><entry>118</entry></row>
<row><entry>INVALID_TYPE</entry><entry>119</entry></row>
<row><entry>INVALID_SETTING</entry><entry>120</entry></row>
<row><entry>INVALID_DESTINATION</entry><entry>121</entry></row>
<row><entry>INVALID_RULE</entry><entry>122</entry></row>
<row><entry>INVALID_LIMIT</entry><entry>123</entry></row>
<row><entry>INVALID_FAMILY</entry><entry>124</entry></row>
<row><entry>INVALID_LOG_LEVEL</entry><entry>125</entry></row>
<row><entry>INVALID_AUDIT_TYPE</entry><entry>126</entry></row>
<row><entry>INVALID_MARK</entry><entry>127</entry></row>
<row><entry>INVALID_CONTEXT</entry><entry>128</entry></row>
<row><entry>INVALID_COMMAND</entry><entry>129</entry></row>
<row><entry>INVALID_USER</entry><entry>130</entry></row>
<row><entry>INVALID_UID</entry><entry>131</entry></row>
<row><entry>INVALID_MODULE</entry><entry>132</entry></row>
<row><entry>INVALID_PASSTHROUGH</entry><entry>133</entry></row>
<row><entry>INVALID_MAC</entry><entry>134</entry></row>
<row><entry>INVALID_IPSET</entry><entry>135</entry></row>
<row><entry>INVALID_ENTRY</entry><entry>136</entry></row>
<row><entry>INVALID_OPTION</entry><entry>137</entry></row>
<row><entry>INVALID_HELPER</entry><entry>138</entry></row>
<row><entry>INVALID_PRIORITY</entry><entry>139</entry></row>
<row><entry>MISSING_TABLE</entry><entry>200</entry></row>
<row><entry>MISSING_CHAIN</entry><entry>201</entry></row>
<row><entry>MISSING_PORT</entry><entry>202</entry></row>
<row><entry>MISSING_PROTOCOL</entry><entry>203</entry></row>
<row><entry>MISSING_ADDR</entry><entry>204</entry></row>
<row><entry>MISSING_NAME</entry><entry>205</entry></row>
<row><entry>MISSING_SETTING</entry><entry>206</entry></row>
<row><entry>MISSING_FAMILY</entry><entry>207</entry></row>
<row><entry>RUNNING_BUT_FAILED</entry><entry>251</entry></row>
<row><entry>NOT_RUNNING</entry><entry>252</entry></row>
<row><entry>NOT_AUTHORIZED</entry><entry>253</entry></row>
<row><entry>UNKNOWN_ERROR</entry><entry>254</entry></row>
